<!--<div class='tabs'>
    <a href='/staly-jidelni-listek/'>
        <div class='tab' style='margin-left: 0px;'>
            <?= ($this->action == 'listek') ? "<div class='tab-selected'></div>" : "" ?>
            <h5><?= $this->menu_jidlo ?></h5>
        </div>
    </a>
    <a href='/nabidka-dne/'>
        <div class='tab' style='margin-left: 190px;'>
            <?= ($this->action == 'nabidka') ? "<div class='tab-selected'></div>" : "" ?>
            <h5><?= $this->menu_nabidka ?></h5>
        </div>
    </a>
    <?php if ($this->lang == 'cz') { ?>
        <a href='/poledni-nabidka/'>
            <div class='tab' style='margin-left: 380px;'>
                <?= ($this->action == 'obedy') ? "<div class='tab-selected'></div>" : "" ?>
                <h5><?= $this->menu_obedy ?></h5>
            </div>
        </a>    
    <?php } ?>
    <a href='/nabidka-menu/'>
        <div class='tab' style='margin-left: <?= ($this->lang == 'cz') ? "570px" : "380px" ?>'>
            <?= ($this->action == 'menu') ? "<div class='tab-selected'></div>" : "" ?>
            <h5><?= $this->menu_menu ?></h5>
        </div>
    </a>
</div>-->
<?php if ($this->action == 'obedy') { ?>
    <!--<div class="frame">-->
        <div class="padding15">
            <h1>NABÍDKA DNE</h1>
            <p>Zasílání polední nabídky emailem je k dispozici <a href="/mailinglist"><u>zde</u></a></p>
            <?php
            //$this->menudata je iniciováno ve pluginu plugins/LangSelector
            $i = 1;
            foreach ($this->menudata as $key => $value) {
                echo "<h2>" . $this->week[$i] . " $key</h2>";
                echo "<div style='padding-left: 15px; padding-right: 15px;'>$value</div>";
                $i++;
                if ($i == 6) {
                    break;
                }
            }
            $year = substr($this->date, 0, 4);
            $day = substr($this->date, -2, 2);
            $month = substr($this->date, 5, 2);

            $date = new DateTime;
            $date->setDate($year, $month, $day);
            $interval = new DateInterval('P1W');
            echo "<div style='margin-top: 20px'>";
            if (count($this->menudata) > 5) {
                $next_week = $date->add($interval);
                echo "<h2><a href='/menu/?view=obedy&date=" . $next_week->format('Y-m-d') . "'><div style='float: right; diplay: block; z-index: 999'>příští týden &#187;</div></a></h2>";
                $date->sub($interval);
            }
            $last_week = $date->sub($interval);
            echo "<h2><a href='/menu/?view=obedy&date=" . $last_week->format('Y-m-d') . "'>&#171; předchozí týden</a></h2>";
            echo "</div>";
            ?>
        </div>
    <!--</div>-->
<?php } else if ($this->action == 'listek') { ?>
    <!--<div class='frame'>-->
        <div class="padding15">            
            <?= ($this->lang == 'en') ? "<h1>MENU</h1>" : "<h1>".mb_strtoupper($this->menu['title'], 'UTF-8')."</h1>"; ?>
            <?= $this->menu['text']; ?>
        </div>
    <!--</div>-->
<?php } else if ($this->action == 'nabidka') { ?>
    <!--<div class='frame'>-->
        <div class="padding15">            
            <?= ($this->lang == 'en') ? "<h1>LUNCH MENU 11:00 - 15:00</h1>" : "<h1>".mb_strtoupper($this->menu['title'], 'UTF-8')."</h1>"; ?>
            <?= $this->menu['text']; ?>
        </div>
    <!--</div>-->
<?php } else { ?>
    <!--<div class='frame'>-->
        <div class="padding15">            
            <h1 style="margin-bottom: 25px;"><?= mb_strtoupper($this->menu['title'], 'UTF-8') ?></h1>
            <?= $this->menu['text']; ?>
        </div>
    <!--</div>-->
<?php } ?>